﻿@font-face {
    font-family: TrajanProBold;
    src: url(fonts/trajanpro-bold.otf);
}

@font-face {
    font-family: TrajanPro;
    src: url(fonts/trajanpro-regular.otf);
}

@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.4.0');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
    margin: 0;
    padding: 0;
    min-width: 100%;
    min-height: 100%;
}

body {
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #353535;
    cursor: default;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/**********backgrounds************/
.randbg1 {
    background-image: url(ContentImageHandler.ashx?ImageId=55628);
}

.randbg2 {
    background-image: url(ContentImageHandler.ashx?ImageId=55630);
}

.randbg3 {
    background-image: url(ContentImageHandler.ashx?ImageId=55629);
}

img {
    border: none;
}
/*******************************/
a:active {
    background-color: transparent;
}

#page {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 984px;
}

#header {
    position: relative;
    height: 152px;
    background-image: url(images/bg_header2.png);
    background-repeat: no-repeat;
}

#logo {
    position: absolute;
    left: 6px;
    bottom: 0;
    width: 265px;
    height: 144px;
    background-image: url(images/logo.png);
    background-repeat: no-repeat;
}

#tagline {
    position: absolute;
    bottom: 55px;
    left: 275px;
    color: #fefefe;
    font-size: 14px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-style: italic;
}

    #tagline p {
        margin: 0;
        padding: 0;
    }

#toplinks {
    position: absolute;
    top: 15px;
    right: 25px;
}

    #toplinks ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #toplinks ul li {
            display: inline;
            color: #535d53;
        }

            #toplinks ul li a {
                color: #e5d490;
                text-decoration: none;
                padding: 0 5px;
                -webkit-transition: all .5s ease-in-out;
                -moz-transition: all .5s ease-in-out;
                -ms-transition: all .5s ease-in-out;
                -o-transition: all .5s ease-in-out;
                transition: all .5s ease-in-out;
            }

                #toplinks ul li a:hover {
                    color: #ffffff;
                }
/**************Personalization***************/
#guestWelcome {
    position: absolute;
    right: 30px;
    bottom: 75px;
    font-size: 24px;
    color: #fffbe9;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
}

#greeting {
    position: absolute;
    right: 30px;
    bottom: 55px;
    color: #ffffff;
    font-size: 18px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    letter-spacing: -1px;
}

/* Personalization Popup */
#obtutorialxy {
    position: fixed;
    width: 322px;
    z-index: 5000;
    top: 60px;
    left: 50%;
    background: #E5D490;
    margin: -5000px 0 0 -161px;
    padding: 0px 1px 5px 1px;
    -webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    overflow: auto;
    color: #027777;
}

    #obtutorialxy a {
        color: #f1f1f1;
        text-decoration: none;
    }

        #obtutorialxy a:hover {
            color: #fff;
            text-decoration: underline;
        }

.obtutorialTitle {
    font-size: 10px;
}

#obtutorialxy p {
    margin: 3px 10px 3px 10px;
    padding: 3px 0 3px 0;
}

#obtutorialx {
    position: absolute;
    width: 16px;
    z-index: 40;
    top: 0px;
    right: 0px;
    display: block;
    padding: 3px;
    font-weight: bold;
    margin-top: -2px;
}

    #obtutorialx a:hover {
        background-position: 0px -16px;
    }

#obtutorial {
    padding: 5px 30px 15px 30px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    overflow: auto;
    color: #000;
}

    #obtutorial h1 {
        display: block;
        font-size: 20px;
        padding: 5px 0 3px 0;
        margin: 0 0 2px 0 !important;
        font-weight: normal;
        color: #027777;
        text-align: left;
    }

    #obtutorial p {
        font-size: 12px;
        line-height: 14px;
        padding: 3px 0px 3px 0px;
        margin: 2px 0px 7px 0px;
        text-align: left;
        color: #666666;
    }

    #obtutorial label {
        display: inline-block;
        margin: 0 15px 0 0;
    }

    #obtutorial a {
        font-size: 12px;
        text-decoration: none;
        color: #027777;
    }

        #obtutorial a:hover {
            text-decoration: underline;
            color: #e5d490;
        }

#ziprateform-zip {
    width: 250px;
}

#ziprateform {
    margin: 0;
    padding: 0;
}

#obtutorialsubmitbtn {
    padding: 2px 10px 2px 10px;
}

.tutorialcloseperm {
    display: block;
    margin-top: 8px;
}

/********************************************/
#mainnav {
    position: absolute;
    right: 15px;
    bottom: 0px;
    width: 710px;
    height: 50px;
}

    #mainnav ul.nav {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #mainnav ul.nav > li {
            float: left;
            font-size: 15px;
            text-transform: uppercase;
            color: #ffffff;
            background-image: url(images/divider_nav.png);
            background-repeat: no-repeat;
            background-position: left center;
        }

            #mainnav ul.nav > li > a {
                color: #ffffff;
                text-decoration: none;
                padding: 0px 22px;
                text-shadow: 1px 1px #676665;
                line-height: 50px;
            }

            #mainnav ul.nav > li:hover {
                background-image: url(images/bg_navHover2.png);
                background-repeat: repeat-x;
                background-position: left bottom;
            }
/***Panel Nav****/
div.navpanel {
    position: absolute;
    overflow: hidden;
    top: 50px;
    left: 0;
    margin: 0;
    padding: 0;
    opacity: 1;
    z-index: 1000;
    width: 958px;
}

#mainnav ul li div.navpanel table {
    margin: -200px 0px 0px 0px;
}

#mainnav ul li:hover div.navpanel table {
    margin: 0px 0px 0px 0px;
}

.panel_content {
    padding: 0px 80px 20px 80px;
    border-bottom-width: 6px;
    border-bottom-style: solid;
    border-bottom-color: #027990;
    background-image: url(images/bg_panel.png);
}

    .panel_content h2 {
        color: #e5d490;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        text-transform: none;
        padding: 20px 0px 2px 0px;
        margin: 2px 0px 2px 0px;
    }

    .panel_content table tr > td {
        padding: 0px 0px 0px 20px;
    }

    .panel_content ul {
        margin: 0px 0px 0px 0px;
        padding: 5px 0;
        list-style-type: none;
    }

        .panel_content ul li {
            color: #ffffff;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            text-transform: none;
            line-height: 14px;
            margin: 3px 5px 0px 0px;
            padding: 3px 0px 3px 1px;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -ms-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

            .panel_content ul li a {
                display: block;
                text-decoration: none;
                color: #ffffff;
                -webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;
                -ms-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .panel_content ul li:hover {
                padding: 3px 0px 3px 6px;
            }

                .panel_content ul li:hover a {
                    color: #e5d490;
                }
/***********************/

#maincontainer {
    background-image: url(images/bg_content.png);
    background-repeat: repeat-y;
}

#slidecontainer {
    position: relative;
    height: 334px;
    width: 958px;
    margin: 0 auto;
}
/*****Slideshow Styles Start*************/
#mainimgxy {
    position: absolute;
    top: 0;
    right: 0;
    width: 708px;
    height: 334px;
    overflow: hidden;
}

#mainimg {
    width: 708px;
    height: 334px;
}

    #mainimg table td {
        text-align: left;
        background: transparent;
    }

    #mainimg img {
        position: absolute;
        left: 0px;
        top: 0px;
        /*visibility: hidden;*/
        opacity: 0;
        z-index: 1;
        display: block;
        border-width: 0px;
        width: 100%;
        min-height: 100%;
        margin: 0 auto;
    }

    #mainimg p {
        padding: 0;
        margin: 0;
    }

    #mainimg table td {
        border: none !important;
    }

#caption-container {
    position: absolute;
    left: 0;
    top: 0px;
    width: 350px;
    height: 300px;
    text-indent: 0;
    overflow: hidden;
    display: block;
    z-index: 100;
}

    #caption-container td.rev {
        background: transparent;
    }

    #caption-container div.caption {
        position: absolute;
        top: 0;
        width: 350px;
        height: 300px;
        margin: 0;
        padding: 0;
        overflow: hidden;
        color: #e7e7e7;
        border-collapse: collapse;
        font-size: 13px;
        line-height: 16px;
    }

.captionInActive {
    left: -710px;
}

.captionActive {
    left: 0;
}

#routing {
    position: absolute;
    color: #fff;
    top: 34px;
    left: 831px;
}

#caption-container div.caption table {
    height: 100%;
    width: 100%;
    border: none;
    border-collapse: collapse;
}

    #caption-container div.caption table td {
        padding: 20px 0 0 50px;
        vertical-align: middle;
        border: none;
        text-align: left;
    }

#caption-container p:first-child {
    display: none;
}

#caption-container div.caption td h1 {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    padding: 0 !important;
    margin: -8px 0 !important;
    font-weight: lighter;
    text-shadow: 1px 1px #676665;
}

#caption-container div.caption td h2 {
    font-family: 'Droid Sans', sans-serif;
    color: #fff;
    font-size: 28px;
    line-height: 35px;
    font-style: italic;
    font-weight: 400;
    padding: 0;
    margin: 10px 0 !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,.50);
    letter-spacing: -1px;
}

#caption-container div.caption td p {
    font-family: 'Droid Sans', sans-serif;
    color: #fff;
    margin: 15px 0 !important;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    font-style: italic;
}

#caption-container a {
    color: #ffffff;
    text-decoration: none;
    padding: 0 0 0 0;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

    #caption-container a:hover {
        color: #e5d490;
        padding: 0 0 0 6px;
    }

    #caption-container a.blue {
        color: #008eaa;
        text-decoration: none;
        padding: 0 0 0 0;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        #caption-container a.blue:hover {
            color: #666666;
            padding: 0 0 0 6px;
        }

div.slideshow-outside-container {
    position: relative;
    width: 100%;
    height: 100%;
}

#slideshow-container {
    text-indent: -5000px;
    padding-top: 465px;
}

#slideshow-container-controls {
    position: absolute;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    height: 47px;
    bottom: 25px;
    right: 20px;
    z-index: 101;
    width: 300px;
}

    #slideshow-container-controls div {
        background-image: url(images/thumb_BG.png);
        background-position: -40px 0px;
        background-repeat: no-repeat;
        cursor: pointer;
        height: 30px;
        width: 30px;
        float: right;
        margin-top: 0;
        margin-right: 7px;
        margin-bottom: 0;
        margin-left: 0;
        padding: 10px 5px 5px 5px;
        overflow: hidden;
    }

        #slideshow-container-controls div img {
            background-position: -40px 0px;
            cursor: pointer;
            height: 30px;
            border-collapse: collapse;
            border-width: 0px;
            margin-top: 0;
            margin-left: -20px;
            margin-bottom: 0;
        }

        #slideshow-container-controls div a {
            display: block;
            height: 30px;
            width: 30px;
            overflow: hidden;
        }

#slideshow-container-caption {
    height: 70px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    z-index: 10;
    overflow: hidden;
}

* html #slideshow-container-caption {
    width: 100%;
}

#caption-container * {
    color: #fff;
}

#slideshow-container-caption h3 {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    padding: 10px 10px 3px 10px;
}

#slideshow-container-caption p {
    color: #eee;
    font-size: 11px;
    padding: 0 10px 10px 10px;
}

.toc-active {
    background-position: -1px 0 !important;
}

/**** end slideshow ************/
#onlinebanking {
    position: absolute;
    top: 0;
    left: 1px;
    width: 249px;
    height: 334px;
    background-color: #008eaa;
}

    #onlinebanking h1 {
        margin: 0;
        padding: 0 0 15px 0;
        color: #ffffff;
        font-size: 30px;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 400;
        letter-spacing: -2px;
        text-align: center;
        text-shadow: 1px 1px #676665;
        width: 100%;
    }

/* Online Banking */

#login {
    position: relative;
    width: 85%;
    height: calc(100% - 35px);
    margin: 0 auto;
    text-align: center;
}

    #login a {
        color: #ffffff;
        text-decoration: none;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 400;
        transition: all .5s ease-in-out;
    }

        #login a:hover {
            color: #e5d490;
        }

.onlinebankinglink2 {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

#onlinebanking a.yellow {
    color: #e5d490;
    text-decoration: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

    #onlinebanking a.yellow:hover {
        color: #ffffff;
    }

/* Online Banking Customization */

#login {
    background-color: transparent;
    width: 85%;
    padding: 0;
    font-size: 12px;
}

    #login:not(.personal) .personal,
    #login:not(.business) .business,
    #login:not(.ach) .ach,
    #login:not(.other) .other {
        display: none;
    }

    #login label,
    #login [class*=Button] {
        height: 27px;
    }

    #login > div.ach {
        width: 100%;
    }

    #login label {
        margin: 5px 0;
    }

    #login input:not([type=radio]):not([type=checkbox]),
    #login select {
        box-shadow: inset 1px 1px 5px rgba(0,0,0,.25);
        border: 1px #eee solid;
        color: #666;
    }

    #login > form.personal > label:first-of-type > input {
        padding-left: 27px !important;
    }

    #login > form.personal > label:first-of-type:before {
        content: "\f023";
        font-family: 'FontAwesome';
        font-size: 16px;
        position: absolute;
        top: 5px;
        left: 10px;
        color: gold;
    }

    #login [class*=Button] {
        border: 1px #eee solid;
        color: #fff;
        background-image: linear-gradient(to bottom, rgba(201,201,201,1) 0%,rgba(201,201,201,1) 49%,rgba(175,175,175,1) 51%,rgba(175,175,175,1) 59%,rgba(175,175,175,1) 100%);
    }

        #login [class*=Button]:hover {
            color: #fff;
            background-image: linear-gradient(to bottom, rgba(0,184,213,1) 0%,rgba(0,184,213,1) 49%,rgba(0,184,213,1) 49%,rgba(0,162,190,1) 59%,rgba(0,162,190,1) 100%);
        }

    #login.rounded-corners,
    #login.rounded-corners.horizontal fieldset ~ form label:first-child input:not([type=radio]):not([type=checkbox]),
    #login.rounded-corners input:not([type=radio]):not([type=checkbox]),
    #login.rounded-corners select,
    #login.rounded-corners [class*=Button],
    #login.rounded-corners label .error {
        border-radius: 2px; /*Change the border-radius here. */
    }

        #login.rounded-corners label .error,
        #login.rounded-corners fieldset .error {
            border-top-width: 2px;
        }

    #login ::-webkit-input-placeholder {
        color: #666;
    }

    #login ::-moz-placeholder {
        color: #666;
    }

    #login :-ms-input-placeholder {
        color: #666;
    }

    #login :-moz-placeholder {
        color: #666;
    }

    #login > ul {
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

        #login > ul > li {
            width: 100%;
        }

    #login .spinner,
    #login form .error .message {
        background-color: rgba(0,142,170,.75);
    }

    #login form .error .message {
        color: #fff;
    }

    #login .spinner::after {
        border-left-color: rgba(255,255,255,.75);
        border-right-color: rgba(255,255,255,.75);
    }

/****************************************************/
body.home #contentcontainer {
    height: 320px;
    overflow: hidden;
}

#contentcontainer {
    width: 958px;
    margin: 0 auto;
    position: relative;
}

.location #quicklinks {
    display: none;
}

.location #content {
    width: auto;
}

#quicklinks {
    float: left;
    width: 200px;
    padding: 40px 0 40px 40px;
    background-image: url(images/divider_content.png);
    background-repeat: no-repeat;
    background-position: right top;
}

body.home #quicklinks {
    position: absolute;
    top: 0;
    left: 0;
    height: 200px;
}

body.full #quicklinks {
    display: none;
}

#quicklinks h1, body.home #content h1 {
    margin: 0;
    padding: 0;
    color: #00a1b1;
    font-size: 24px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    letter-spacing: -1px;
}

#quicklinks ul, body.home #content ul {
    list-style-image: url(images/icon_plus.png);
    margin: 0;
    padding: 15px 0 0 15px;
}

    #quicklinks ul li, body.home #content ul li {
        color: #353535;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 400;
        font-size: 13px;
        margin: 0;
        padding: 0;
        padding-bottom: 10px;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

        #quicklinks ul li:hover, body.home #content ul li:hover {
            margin-left: 6px;
        }

        #quicklinks ul li a, body.home #content ul li a {
            color: #353535;
            text-decoration: none;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -ms-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

        #quicklinks ul li:hover a, body.home #content ul li:hover a {
            color: #b20738;
        }

#content {
    float: left;
    margin: 0;
    padding: 20px 40px 40px 40px;
    width: 637px;
    min-height: 460px;
}

body.home #content {
    position: absolute;
    top: 0;
    left: 290px;
    min-height: 200px;
    padding: 39px 15px 60px 0;
}

body.full #content {
    width: 878px;
}

#content h1 {
    margin: 0;
    padding: 20px 0 10px 0;
    color: #00a1b1;
    font-size: 24px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    letter-spacing: -1px;
}

#content h2 {
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    color: #666666;
    border-bottom: 1px solid #00a1b1;
    font-size: 20px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-style: italic;
}

#content h3 {
    margin: 0;
    padding: 10px 0;
    color: #b20738;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

#content h4 {
    margin: 0;
    padding: 10px 0;
    color: #666666;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
}

#content h5 {
    margin: 0;
    padding: 10px 0;
    color: #888888;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
}

body.home #content p {
    padding-bottom: 5px;
}

#content p {
    margin: 0;
    line-height: 22px;
    padding: 0 0 10px 0;
    color: #353535;
}

#content ul {
    list-style-image: url(images/icon_plus.png);
    margin: 0;
    padding: 0 0 0 35px;
}

    #content ul li {
        color: #353535;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 400;
        margin: 0;
        padding: 0;
        padding-bottom: 10px;
    }

#content ol {
    margin: 0;
    padding: 0 0 0 20px;
}

    #content ol li {
        color: #353535;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 400;
        margin: 0;
        padding: 0;
        padding-bottom: 10px;
    }

#content a {
    color: #008eaa;
    text-decoration: underline;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

    #content a.red {
        color: #b20738;
        text-decoration: underline;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    #content a:hover {
        color: #b20738;
    }

    #content a.btnRed {
        display: inline-block;
        color: #ffffff;
        text-decoration: none;
        padding: 10px 15px;
        border-radius: 5px;
        line-height: 20px;
        background-color: #b20738;
        vertical-align: middle;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        #content a.btnRed:hover {
            background-color: #e5d490;
            color: #666666;
        }

#promo {
    height: 55px;
    background-image: url(images/bg_promo2.png);
    background-repeat: no-repeat;
}

#promocontent {
    width: 958px;
    height: 55px;
    margin: 0 auto;
    padding: 0 0 0 40px;
}

    #promocontent p {
        margin: 0;
        padding: 15px 0 0 0;
        color: #ffffff;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 400;
        font-size: 24px;
        letter-spacing: -1px;
    }

    #promocontent a {
        color: #666666;
        text-decoration: none;
        padding: 0;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        #promocontent a:hover {
            padding: 0 0 0 5px;
            text-shadow: 1px 1px #676665;
        }
/******************Contact Form************************/
form.contact {
    margin: 0;
    padding: 0;
    width: 100%;
}

    form.contact input[type=text], form.contact textarea {
        padding: 10px;
        margin-bottom: 8px;
        border: 1px solid #eeeeee;
        color: #353535;
        font-style: italic;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        background-color: #f3f3f3;
    }

    form.contact input[type=submit] {
        color: #ffffff;
        text-decoration: none;
        padding: 10px 15px;
        border-radius: 5px;
        background-color: #b20738;
        border: none;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        form.contact input[type=submit]:hover {
            background-color: #e5d490;
            color: #666666;
        }

/******************Styled Table**********************/
.styledtable {
    margin: 0;
    padding: 0;
    border: none;
}

    .styledtable caption {
        color: #ffffff;
        font-size: 16px;
        line-height: 50px;
        height: 50px;
        text-align: left;
        padding-left: 10px;
        background-image: url(images/bg_caption.jpg);
        background-repeat: no-repeat;
    }

    .styledtable tr {
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        .styledtable tr:hover {
            background-color: #FDF5D1;
        }

    .styledtable th {
        color: #666666;
        font-size: 14px;
        font-weight: normal;
        line-height: 30px;
        text-align: center;
        background-color: #eeeeee;
        font-style: italic;
        padding: 7px 0;
    }

        .styledtable th:first-child {
            text-align: left;
            padding-left: 10px;
        }

    .styledtable td {
        padding: 0 10px;
        text-align: center;
    }

        .styledtable td:first-child {
            text-align: left;
            font-weight: bold;
        }

.odd {
    background-color: #f7f7f7;
}

.even {
    background-color: #ffffff;
}
/******************Comparison Table**********************/
.comptable {
    margin: 0;
    padding: 0;
    border: none;
}

    .comptable p {
        margin: 0;
        padding: 0;
    }

    .comptable tr {
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -ms-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        .comptable tr:hover {
            background-color: #FDF5D1;
        }

    .comptable th {
        color: #ffffff;
        font-size: 14px;
        font-weight: normal;
        text-align: center;
        background-color: #008eaa;
        font-style: italic;
        padding: 10px 0;
    }

        .comptable th:first-child {
            text-align: left;
            padding: 0 10px;
            font-style: normal;
            font-weight: bold;
        }

    .comptable td {
        padding: 10px;
        text-align: center;
    }

        .comptable td:first-child {
            text-align: left;
            font-weight: bold;
        }

.col-odd {
    background-color: #f7f7f7;
}

.col-even {
    background-color: #ffffff;
}

.comptable tr:hover .col-even, .comptable tr:hover .col-odd {
    background-color: #FDF5D1;
}

.comptable tr:hover th.col-even, .comptable tr:hover th.col-odd {
    background-color: #008eaa;
}

/*************** Content Accordion ********************/
/*******************************************************/
#content dl {
    margin: 0;
    padding: 0;
}

.toggler {
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    color: #666666;
    border-bottom: 1px solid #00a1b1;
    font-size: 20px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-style: italic;
}

.element {
    margin: 0;
    padding: 0;
}

.toggler.active, .toggler:hover {
    color: #00a1b1;
    cursor: pointer;
}

/*******************News Accordion Styling*************************************/
#content dl.news .toggler {
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    color: #00a1b1;
    font-size: 13px;
    font-family: 'Droid Serif', serif;
    font-weight: 400;
    font-style: italic;
    border-bottom: none;
}

    #content dl.news .toggler.active {
        color: #666666;
        cursor: pointer;
    }

    #content dl.news .toggler:hover {
        color: #b20738;
        cursor: pointer;
    }
/***********************************************************/

#footer {
    height: 106px;
    background-image: url(images/bg_footer.png);
    background-repeat: no-repeat;
}

#footercontent {
    position: relative;
    width: 932px;
    margin: 0 auto;
    padding: 30px 0 0 40px;
}

    #footercontent ul {
        list-style: none;
        margin: 0 0 0 -5px;
        padding: 0;
    }

        #footercontent ul li {
            display: inline;
            color: #454645;
            padding: 0;
            margin: 0;
        }

            #footercontent ul li a {
                color: #dbdada;
                text-decoration: none;
                margin: 0;
                padding: 0 5px;
                -webkit-transition: all .5s ease-in-out;
                -moz-transition: all .5s ease-in-out;
                -ms-transition: all .5s ease-in-out;
                -o-transition: all .5s ease-in-out;
                transition: all .5s ease-in-out;
            }

                #footercontent ul li a:hover {
                    color: #e5d490;
                }

    #footercontent p {
        margin: 0;
        padding: 5px 0 0 0;
        color: #999999;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 400;
    }

#footerlogos {
    position: absolute;
    top: 30px;
    right: 40px;
}

#notice {
    position: fixed;
    z-index: 9000;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: -5000px;
    min-width: 978px;
}

a.noticeclose {
    position: absolute;
    font-family: sans-serif;
    font-size: 18px;
    z-index: 9010;
    top: 0px;
    right: 0px;
    width: 25px;
    height: 25px;
    overflow: hidden;
    padding: 8px 15px 15px 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

span.noticedonotremind {
    color: #FFFFFF;
    font-style: italic;
    position: absolute;
    z-index: 9010;
    bottom: 5px;
    right: 0px;
    overflow: hidden;
    padding: 8px 15px 10px 10px;
}

    span.noticedonotremind input {
        height: 10px;
    }

    span.noticedonotremind label {
        font-size: x-small;
    }

#pageContainer {
    position: relative;
    padding: 0;
    margin: 0;
}
